:: %1 argument 1 should be the input ps file
:: %2 argument 2 should be the output gif filename

:: fast and small
::
::gswin32c.exe -sDEVICE=ppmraw -sOutputFile=%1.tmp -sNOPAUSE -q %1 -c showpage -c quit
::pnmcrop %1.tmp | pnmpad -white -l10 -r10 -t10 -b10 | ppmtogif > %2

:: slow and big, but grayscale antialiasing may be better in some cases
::
::c:\progra~1\gs\gs8.00\bin\gswin32c.exe -r288 -sDEVICE=ppmraw -sOutputFile=%1.tmp -sNOPAUSE -q %1 -c showpage -c quit
::pnmcrop %1.tmp | pnmscale 0.25 | pnmpad -white -l10 -r10 -t10 -b10 | ppmtogif > %2

:: %1 argument 1 should be the location of gswin32c.exe
:: %2 argument 2 should be the input ps file
:: %3 argument 3 should be the output gif filename
%1 -r288 -sDEVICE=ppmraw -sOutputFile=%3.tmp -sNOPAUSE -q %2 -c showpage -c quit
pnmcrop %3.tmp | pnmscale 0.25 | pnmpad -white -l10 -r10 -t10 -b10 | ppmtogif > %3
del %3.tmp
