package vfl;

import javax.swing.*;
import javax.swing.event.*;
import java.awt.*;
import java.awt.image.*;
import java.awt.event.*;
import javax.swing.border.*;
import java.io.*;
import javax.imageio.*;
import java.net.*;
import java.util.*;

public class PSApplet extends JApplet {
    
  
    JButton runB;
    JButton stopB;
    JScrollPane editorScrollPane;
    JScrollPane bottomScrollPane;
    JScrollPane jst;
    JSplitPane jsp;
    JSplitPane jspright;
    Box bothlegend;
 
    GifJPanel right;
    SingleGifJPanel rightbottom;
    JPanel west;
    JPanel east;
    JPanel north;
    JPanel south;
    
    Container main;
    Vector fs = new Vector();
    int hmps;    
    int choice=-1;
    
    public PSApplet() {
        getRootPane().putClientProperty("defeatSystemEventQueueCheck",
        Boolean.TRUE);
    }
    
    public void init() {
        main = getContentPane();
        bothlegend = Box.createVerticalBox();

        Box refclear = Box.createHorizontalBox();
        runB = new JButton("Refresh");
        runB.setBackground(Color.white);

        stopB = new JButton("  Clear  ");
        stopB.setBackground(Color.white);

        runB.addActionListener(new ActionListener() {
            public void actionPerformed(ActionEvent e) {
                editorScrollPane.validate();
                editorScrollPane.repaint();
                bottomScrollPane.validate();
                bottomScrollPane.repaint();      
            }
        });
        
        stopB.addActionListener(new ActionListener() {
            public void actionPerformed(ActionEvent e) {
                right = new GifJPanel(new Vector());
                editorScrollPane.setViewportView(right);
                editorScrollPane.validate();
                editorScrollPane.repaint();
		
		rightbottom = new SingleGifJPanel(null);
                bottomScrollPane.setViewportView(rightbottom);
                bottomScrollPane.validate();
                bottomScrollPane.repaint();	
            }            
        });
        refclear.add(Box.createHorizontalGlue());
        refclear.add(runB);
        refclear.add(stopB);
        refclear.add(Box.createHorizontalGlue());
        bothlegend.add(refclear);
        try { 
	    BufferedReader ir = new BufferedReader (new InputStreamReader ((new URL(getCodeBase()+"PSImages/" + "info.txt")).openStream()));
	    hmps = Integer.parseInt(ir.readLine());
	    fs = new Vector();
	    for (int i = 0; i < hmps ; i++) {
		fs.add(ir.readLine());
	    } 
        } catch (Exception e) {}      
       
        JMenuBar menuBar = new JMenuBar();
        menuBar.setBorder(BorderFactory.createEmptyBorder());;
        menuBar.setBackground(Color.white);
        setJMenuBar(menuBar);
        JMenu menu;
        JMenuItem menuItem;
        menu = new JMenu("Load PSET");
        menu.setBackground(Color.white);
        menu.setBorder((BorderFactory.createLineBorder(Color.black)));
        menuBar.add(menu);
        for (int i = 0; i < hmps ; i++) {  
	    menuItem = new JMenuItem("ProblemSet " + String.valueOf(i));
	    menuItem.setBackground(Color.white);
	    final int ac = i;
	    menuItem.addActionListener(new ActionListener() {
		    public void actionPerformed(ActionEvent e) {
			choice = ac;
			Box refclear = Box.createHorizontalBox();
			bothlegend.removeAll();
			runB = new JButton("Refresh");
			runB.setBackground(Color.white);
			stopB = new JButton("  Clear  ");
			stopB.setBackground(Color.white);

			runB.addActionListener( new ActionListener() {
				public void actionPerformed(ActionEvent e) {
				    editorScrollPane.validate();
				    editorScrollPane.repaint();
				    bottomScrollPane.validate();
				    bottomScrollPane.repaint();
				}
			    });
			
			stopB.addActionListener( new ActionListener() {
				public void actionPerformed(ActionEvent e) {
				    right = new GifJPanel(new Vector());
				    editorScrollPane.setViewportView(right);
				    editorScrollPane.validate();
				    editorScrollPane.repaint();

				    rightbottom = new SingleGifJPanel(null);
				    bottomScrollPane.setViewportView(rightbottom);
				    bottomScrollPane.validate();
				    bottomScrollPane.repaint();
				}				
			    });
			refclear.add(Box.createHorizontalGlue());
			refclear.add(runB);
			refclear.add(stopB);
			refclear.add(Box.createHorizontalGlue());
			bothlegend.add(refclear);
			try {
			    ObjectInputStream is = new ObjectInputStream ((new URL(getCodeBase()+"PSImages/" + ((String)fs.elementAt(choice)))).openStream());
			    int sz = is.readInt();
			    for (int i = 0; i < sz; i++) {
				PSImageData a = ((PSImageData)(is.readObject()));
				int pi = a.getProbIdx();
				int qgi = a.getQGIdx();
				int qi = a.getQuestIdx();
				
				if ((pi == 0) && (qgi==0) && (qi==0)) {
				    JButton jb = new JButton("Title");
				    jb.setBackground(Color.white);
				    jb.setBorder(BorderFactory.createEmptyBorder());     
				    jb.setFont(jb.getFont().deriveFont(20.0f));
				    final BufferedImage fbi = a.getImage();
				    jb.addActionListener( new ActionListener() {
					    public void actionPerformed(ActionEvent e) {
						Vector a = right.addImage(fbi);
						right = new GifJPanel(a);
						editorScrollPane.setViewportView(right);
						editorScrollPane.getViewport().setViewPosition(new Point(0, Integer.MAX_VALUE));
						editorScrollPane.validate();
						editorScrollPane.repaint();

						rightbottom = new SingleGifJPanel(fbi);
						bottomScrollPane.setViewportView(rightbottom);
						bottomScrollPane.validate();
						bottomScrollPane.repaint();
					    }            
					});
				    Box abx = Box.createHorizontalBox();
				    abx.add(Box.createHorizontalGlue());
				    abx.add(jb);
				    abx.add(Box.createHorizontalGlue());
				    bothlegend.add(abx);
				} else if ((qgi==0) && (qi==0)) {
				    JButton jb = new JButton("Problem " + String.valueOf(pi));
				    jb.setBackground(Color.white);
				    jb.setBorder(BorderFactory.createEmptyBorder());     
				    jb.setFont(jb.getFont().deriveFont(20.0f));
				    final BufferedImage fbi = a.getImage();
				    jb.addActionListener( new ActionListener() {
					    public void actionPerformed(ActionEvent e) {
						Vector a = right.addImage(fbi);
						right = new GifJPanel(a);
						editorScrollPane.setViewportView(right);
						editorScrollPane.getViewport().setViewPosition(new Point(0, Integer.MAX_VALUE));
						editorScrollPane.validate();
						editorScrollPane.repaint();

						rightbottom = new SingleGifJPanel(fbi);
						bottomScrollPane.setViewportView(rightbottom);
						bottomScrollPane.validate();
						bottomScrollPane.repaint();
					    }            
					});
				    Box abx = Box.createHorizontalBox();
				    abx.add(Box.createRigidArea(new Dimension(2,1)));
				    abx.add(jb);
				    abx.add(Box.createHorizontalGlue());
				    bothlegend.add(abx);
				} else if ((qi==0)) {
				    JButton jb = new JButton("- Question " + String.valueOf(qgi));
				    jb.setBackground(Color.white);
				    jb.setBorder(BorderFactory.createEmptyBorder());
				    jb.setFont(jb.getFont().deriveFont(17.0f));
				    
				    //jb.setAlignmentX((float)-.5);
				    final BufferedImage fbi = a.getImage();
				    jb.addActionListener( new ActionListener() {
					    public void actionPerformed(ActionEvent e) {
						Vector a = right.addImage(fbi);
						right = new GifJPanel(a);
						editorScrollPane.setViewportView(right);
						editorScrollPane.getViewport().setViewPosition(new Point(0, Integer.MAX_VALUE));
						editorScrollPane.validate();
						editorScrollPane.repaint();

						rightbottom = new SingleGifJPanel(fbi);
						bottomScrollPane.setViewportView(rightbottom);
						bottomScrollPane.validate();
						bottomScrollPane.repaint();
					    }            
					});
				    Box abx = Box.createHorizontalBox();
				    abx.add(Box.createRigidArea(new Dimension(15,1)));
				    abx.add(jb);
				    abx.add(Box.createHorizontalGlue());
				    bothlegend.add(abx);
				} else if ((qi==1)) {
				    JButton jb = new JButton("- Answer " + String.valueOf(qgi));
				    jb.setBackground(Color.white);
				    jb.setBorder(BorderFactory.createEmptyBorder());     
				    jb.setFont(jb.getFont().deriveFont(14.0f));
				    final BufferedImage fbi = a.getImage();
				    jb.addActionListener( new ActionListener() {
					    public void actionPerformed(ActionEvent e) {
						Vector a = right.addImage(fbi);
						right = new GifJPanel(a);
						editorScrollPane.setViewportView(right);
						editorScrollPane.getViewport().setViewPosition(new Point(0, Integer.MAX_VALUE));
						editorScrollPane.validate();
						editorScrollPane.repaint();

						rightbottom = new SingleGifJPanel(fbi);
						bottomScrollPane.setViewportView(rightbottom);
						bottomScrollPane.validate();
						bottomScrollPane.repaint();
					    }            
					});
				    Box abx = Box.createHorizontalBox();
				    abx.add(Box.createRigidArea(new Dimension(28,1)));
				    abx.add(jb);
				    abx.add(Box.createHorizontalGlue());
				    bothlegend.add(abx);
				} else {
				    JButton jb = new JButton("- Hint " + String.valueOf(qi-1));
				    jb.setBackground(Color.white);
				    jb.setBorder(BorderFactory.createEmptyBorder());     
				    jb.setFont(jb.getFont().deriveFont(Font.ITALIC, 14.0f));
				    
				    final BufferedImage fbi = a.getImage();
				    jb.addActionListener( new ActionListener() {
					    public void actionPerformed(ActionEvent e) {
						Vector a = right.addImage(fbi);
						right = new GifJPanel(a);
						editorScrollPane.setViewportView(right);
						editorScrollPane.getViewport().setViewPosition(new Point(0, Integer.MAX_VALUE));
						editorScrollPane.validate();
						editorScrollPane.repaint();

						rightbottom = new SingleGifJPanel(fbi);
						bottomScrollPane.setViewportView(rightbottom);
						bottomScrollPane.validate();
						bottomScrollPane.repaint();
					    }            
					});
				    Box abx = Box.createHorizontalBox();
				    abx.add(Box.createRigidArea(new Dimension(28,1)));
				    abx.add(jb);
				    abx.add(Box.createHorizontalGlue());
				    bothlegend.add(abx);
				}
			    }
			} catch (Exception er) {}        
			bothlegend.validate();
			bothlegend.repaint();
			jst.validate();
			jst.repaint();
			jsp.validate();
			jsp.repaint();
			jspright.validate();
			jspright.repaint();
		    }		    
		});
	    menu.add(menuItem);
        }    
        
	Vector images = new Vector();
	Vector indents = new Vector();
        
        bothlegend.add(Box.createVerticalGlue());
        bothlegend.setBackground(Color.white);
        JPanel s = new JPanel();
        s.add(bothlegend);
        s.setBackground(Color.white);
        jst = new JScrollPane();
        jst.setViewportView(s);
	jst.setBackground(Color.white);
        jst.setBorder(BorderFactory.createEmptyBorder());
        bothlegend.setBackground(Color.white);       
        right = new GifJPanel(images);
        editorScrollPane = new JScrollPane(right);
	rightbottom = new SingleGifJPanel(null);
	bottomScrollPane = new JScrollPane(rightbottom);
     
	jspright = new JSplitPane(JSplitPane.VERTICAL_SPLIT,editorScrollPane, bottomScrollPane);
        jspright.setBorder(BorderFactory.createEmptyBorder());
        jspright.setForeground(Color.white);
        jspright.setBackground(Color.white);
	jspright.setDividerLocation(300);

        jsp = new JSplitPane(JSplitPane.HORIZONTAL_SPLIT,jst,jspright);
        jsp.setBorder(BorderFactory.createEmptyBorder());
        jsp.setForeground(Color.white);
        jsp.setBackground(Color.white);
	jsp.setDividerLocation(200);
        Component[] cs = jsp.getComponents();
        for(int i = 0 ; i < cs.length; i++) {
	    cs[i].setBackground(Color.white);
	    cs[i].setForeground(Color.white);
	}
        main.add(jsp);
        main.setBackground(Color.white);                
    }
    
    public void start() {
        //sr.setMode(true);
        jst.setMinimumSize(jst.getSize());
        editorScrollPane.setMinimumSize(editorScrollPane.getSize());
    }
    
}

class GifJPanel extends JPanel {
    Vector giflist;
    public GifJPanel(Vector gifv) {
        super();
        this.giflist = gifv;
        int ycount = 0;
        for (int i = 0;i <giflist.size()-1;i++) {	  
            BufferedImage a = ((BufferedImage)giflist.get(i));
            ycount+=2+a.getHeight();
        }
        setPreferredSize(new Dimension(300,ycount+10));
        setBackground(Color.white);
   }
    
    public Vector addImage (BufferedImage a) {
       giflist.add(a);
       return giflist;
       /*int ycount = 0;
       for (int i = 0;i <giflist.size();i++) {	  
            BufferedImage b = ((BufferedImage)giflist.get(i));
            ycount+=2+b.getHeight();
        }
        setSize(new Dimension(300,ycount));*/
    }   
 
    public void paint(Graphics g) {
        super.paint(g);
        Graphics2D g2 = (Graphics2D)g;
        int ycount = 0;

	for (int i = 0; i<giflist.size()-1;i++) {
            BufferedImage a = ((BufferedImage)giflist.get(i));
	    //g2.drawImage(a,null,0,ycount);
            ycount+=2+a.getHeight();
        }  
	if (ycount < 300) {
	    int baseline = 300 - ycount;  // baseline from jspRight divider location
	    ycount = 0;

	    for (int i = 0; i<giflist.size()-1;i++) {
		BufferedImage a = ((BufferedImage)giflist.get(i));
		g2.drawImage(a,null,0,baseline + ycount);
		ycount+=2+a.getHeight();
	    } 
	} else {
	    ycount = 0;

	    for (int i = 0; i<giflist.size()-1;i++) {
		BufferedImage a = ((BufferedImage)giflist.get(i));
		g2.drawImage(a,null,0,ycount);
		ycount+=2+a.getHeight();
	    } 
	}
    }
}

class SingleGifJPanel extends JPanel {
    BufferedImage myGif;

    public SingleGifJPanel(BufferedImage myNewGif) {
        super();
        this.myGif = myNewGif;
	if (myNewGif == null) {
	    setPreferredSize(new Dimension(300,2));
	} else {
	    setPreferredSize(new Dimension(300,2+myNewGif.getHeight()));
	}
        setBackground(Color.white);
   }
    
    public void setImage (BufferedImage a) {
	myGif = a;
    }   
 
    public void paint(Graphics g) {
        super.paint(g);
        Graphics2D g2 = (Graphics2D)g;

	if (myGif != null) {
	    g2.drawImage(myGif,null,0,0);
	}
    }
}
